#tableBackground{width:820px;margin:0 auto;}
#header{width:977px;overflow:hidden;margin:10px auto;}
#header p{font-size:1em;font-weight:700;color:#9B9696;}
#header-left-side{width:333px;float:left;margin:25px 0 10px;}
#header-right-side{width:230px;height:144px;float:right;}
/*#header-right-side #left-container{float:left;width:103px;height:144px;background:url(../images/header-footer/header-leftImg.jpg) no-repeat top left;}
#header-right-side #right-container{float:left;position:relative;width:126px;height:144px;background:url(../images/header-footer/header-phoneNumberImg.jpg) no-repeat top left;}
.header-buttons-sprite{width:125px;height:57px;position:absolute;left:0;text-decoration:none;background-image:url(../images/header-footer/header-buttons.jpg);background-repeat:no-repeat;}*/
.footer{width:973px;margin:10px auto 0;padding:2px;}
.footer p{text-align:center;font-size:12px;margin:0;padding:2px 0;}
.client{background-color:#EE2A24;color:#fff;}
.client a:link,.client a:visited{color:#fff;text-decoration:underline;}
.cm a:link,.cm a:visited{color:#005191;text-decoration:underline;}
.cm{color:#333;}
#bottom-border{width:977px;height:22px;margin-bottom:10px;background-color:#154182;padding:6px 0;}
.chat{background-position:0 0;bottom:65px;}
.call{background-position:0 -63px;bottom:10px;}

/* Home page Content */
.home-content {float:right;width:665px;margin-right:45px;}
.home-inner-content {font-size:1.1em;}
.home-inner-content h1 {color:#005192;font-weight:bold;font-size:1.6em;}
.home-inner-content ul {list-style-type:disc;margin:5px 0;}
.home-inner-content ul li {margin-left:20px;}
.home-inner-content a:link,.home-inner-content a:visited{color:#005191;text-decoration:underline;}

/* Generic Styles */
.hide{display:none;}
.clear{clear:both;}
.no-bg{background:none;}
